<?php

class Contact_form extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('contact_form/index');
		}
		
}



